MooseX::Types::Wrapper(3)

NAME
MooseX::Types::Wrapper - Wrap exports from a library

VERSION
version 0.35

DESCRIPTION
See "SYNOPSIS" in MooseX::Types for detailed usage.

METHODS

  import

SEE ALSO
MooseX::Types

LICENSE
This program is free software; you can redistribute it and/or modify it under the same terms as perl itself.

AUTHOR
Robert "phaylon" Sedlacek <rs@474.at>

COPYRIGHT AND LICENSE
This software is copyright (c) 2012 by Robert "phaylon" Sedlacek.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.